@import url( content/colors.css );
#contentcontainer {
	
}
#strip {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 35px; WIDTH: 960px; PADDING-TOP: 0px; HEIGHT: 140px
}
#strip IMG {
	FLOAT: left
}
#pic02 {
	MARGIN-LEFT: -11px
}
#pic03 {
	MARGIN-LEFT: -11px
}
#contentwrap {
	BACKGROUND: #fff; PADDING-BOTTOM: 35px; WIDTH: 960px
}
#subnav {
	FLOAT: left; WIDTH: 240px; FONT-FAMILY: arial, sans-serif
}
#subnav UL {
	PADDING-RIGHT: 6px
}
#subnav UL LI {
	FONT-SIZE: 1.1em; MARGIN-BOTTOM: 6px
}
#subnav UL LI UL LI {
	FONT-SIZE: 0.9em; MARGIN: 0px; LINE-HEIGHT: 1.2
}
#subnav UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 9px; PADDING-TOP: 0px
}
#subnav UL LI UL LI UL {
	MARGIN-LEFT: 9px
}
#subnav UL LI A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#subnav UL LI A:hover {
	BACKGROUND: #f1f1f1; COLOR: #555
}
#subnav UL LI UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 3px; COLOR: #1594ce; PADDING-TOP: 3px
}
#subnav UL LI UL LI LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 3px; COLOR: #1594ce; PADDING-TOP: 3px
}
#subnav UL LI A.active {
	PADDING-LEFT: 16px; FONT-WEIGHT: bold
}
#subnav UL LI A.active {
	BACKGROUND: url(/images/arrow_active.gif) #fff no-repeat left center
}
#subnav UL LI A.active:hover {
	BACKGROUND: url(/images/arrow_active_hover.gif) no-repeat left center
}
#subnav UL LI LI.active A {
	FONT-WEIGHT: bold
}
#subnav UL LI LI.active_top {
	FONT-WEIGHT: bold
}
#subnav UL LI LI.active_top LI.active {
	FONT-WEIGHT: bold
}
#subnav UL LI LI.active_top LI {
	FONT-WEIGHT: normal
}
#subnav UL LI LI.active LI A {
	FONT-WEIGHT: normal
}
#subnav UL LI LI.active_top A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#subnav UL LI.active LI.active LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#subnav UL LI LI.active A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#subnav UL LI LI.active_top A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#content {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e1e1e1 1px solid; WIDTH: 639px; PADDING-TOP: 0px; HEIGHT: auto
}
#content UL {
	MARGIN-LEFT: 20px
}
#content LI {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/bullet_red.gif) no-repeat 0px 5px; MARGIN-BOTTOM: 9px; WIDTH: 470px; COLOR: #434242; LINE-HEIGHT: 1.2
}
.clear {
	CLEAR: both
}
.clearRight {
	CLEAR: right
}
#content A {
	COLOR: #0670a0; TEXT-DECORATION: none
}
#content A:hover {
	TEXT-DECORATION: underline
}
#content P.text {
	MARGIN: -18px 0px 30px
}
#pullquote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 18px; FONT: 1.3em/1.3 arial, sans-serif; BORDER-LEFT: #e1e1e1 1px solid; WIDTH: 405px; PADDING-TOP: 0px
}
#pullquote SPAN {
	FLOAT: left; WIDTH: 320px
}
#pullquote IMG {
	FLOAT: left; MARGIN-RIGHT: 18px
}
#pullquote STRONG {
	DISPLAY: block; FONT-SIZE: 0.7em
}
#pullquote EM {
	DISPLAY: block; FONT-SIZE: 0.7em
}
#pullquote STRONG {
	MARGIN-TOP: 10px
}
#specialty #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; MARGIN-BOTTOM: 40px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#error #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; MARGIN-BOTTOM: 40px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#info #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; MARGIN-BOTTOM: 40px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#error #content {
	WIDTH: 375px
}
#error #content UL LI {
	WIDTH: 375px
}
#specialty #content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px
}
#specialty #content UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
